<?xml version="1.0"?>
<level levelNumber="3" countOfCards="61" numberOfTurnovers="0" numberOfCardsInStockPile="30" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="0" x="783.331" y="360.999" angle="0" assignedValue="-1" isSpecial="false">
		<over>6</over>
		<over>7</over>
		<over>11</over>
		<over>22</over>
		<over>27</over>
		<over>42</over>
	</card>
	<card id="1" zLayer="0" x="551.88" y="258" angle="0" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<over>8</over>
	</card>
	<card id="2" zLayer="1" x="551.332" y="310.689" angle="0" assignedValue="-1" isSpecial="true">
		<under>1</under>
		<over>3</over>
		<over>8</over>
		<over>9</over>
		<over>59</over>
	</card>
	<card id="3" zLayer="3" x="551.88" y="362" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<over>4</over>
		<under>8</under>
		<over>9</over>
		<over>10</over>
		<over>59</over>
	</card>
	<card id="4" zLayer="5" x="551.88" y="415" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<over>5</over>
		<under>9</under>
		<over>10</over>
		<under>59</under>
	</card>
	<card id="5" zLayer="7" x="551.88" y="469.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>10</under>
	</card>
	<card id="6" zLayer="1" x="783.331" y="416.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>7</over>
		<over>11</over>
		<over>12</over>
		<over>14</over>
		<over>15</over>
		<over>16</over>
	</card>
	<card id="7" zLayer="2" x="782.664" y="432.666" angle="0" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<under>6</under>
		<over>11</over>
		<over>12</over>
		<over>14</over>
		<over>15</over>
		<over>16</over>
	</card>
	<card id="8" zLayer="2" x="597.88" y="310.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<over>3</over>
		<over>9</over>
		<over>13</over>
	</card>
	<card id="9" zLayer="4" x="597.88" y="361.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<over>4</over>
		<under>8</under>
		<over>10</over>
		<over>13</over>
	</card>
	<card id="10" zLayer="6" x="597.88" y="415" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<over>5</over>
		<under>9</under>
		<under>13</under>
	</card>
	<card id="11" zLayer="3" x="783.331" y="447.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>6</under>
		<under>7</under>
		<over>12</over>
		<over>14</over>
		<over>15</over>
		<over>16</over>
	</card>
	<card id="12" zLayer="4" x="783.331" y="463.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<under>11</under>
		<over>14</over>
		<over>15</over>
		<over>16</over>
	</card>
	<card id="13" zLayer="5" x="643.547" y="361.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<over>10</over>
	</card>
	<card id="14" zLayer="5" x="783.331" y="478.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<under>11</under>
		<under>12</under>
		<over>15</over>
		<over>16</over>
	</card>
	<card id="15" zLayer="6" x="783.331" y="493.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<under>11</under>
		<under>12</under>
		<under>14</under>
		<over>16</over>
	</card>
	<card id="16" zLayer="7" x="783.331" y="508.016" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<under>11</under>
		<under>12</under>
		<under>14</under>
		<under>15</under>
	</card>
	<card id="17" zLayer="0" x="473.218" y="256.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>18</over>
		<over>24</over>
	</card>
	<card id="18" zLayer="1" x="472.994" y="309.333" angle="0" assignedValue="-1" isSpecial="true">
		<under>17</under>
		<over>19</over>
		<over>24</over>
		<over>25</over>
		<over>59</over>
	</card>
	<card id="19" zLayer="3" x="473.218" y="360.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<over>20</over>
		<under>24</under>
		<over>25</over>
		<over>26</over>
		<over>59</over>
	</card>
	<card id="20" zLayer="5" x="473.218" y="413.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<over>21</over>
		<under>25</under>
		<over>26</over>
		<under>59</under>
	</card>
	<card id="21" zLayer="7" x="473.218" y="468" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>26</under>
	</card>
	<card id="22" zLayer="1" x="782.664" y="304.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>27</over>
		<over>28</over>
		<over>30</over>
		<over>31</over>
		<over>40</over>
		<over>42</over>
	</card>
	<card id="23" zLayer="2" x="249" y="291" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>41</under>
		<over>43</over>
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>47</over>
	</card>
	<card id="24" zLayer="2" x="424.884" y="309" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>18</under>
		<over>19</over>
		<over>25</over>
		<over>29</over>
	</card>
	<card id="25" zLayer="4" x="424.884" y="360.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<over>20</over>
		<under>24</under>
		<over>26</over>
		<over>29</over>
	</card>
	<card id="26" zLayer="6" x="424.884" y="413.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>20</under>
		<over>21</over>
		<under>25</under>
		<under>29</under>
	</card>
	<card id="27" zLayer="3" x="782.664" y="274" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>22</under>
		<over>28</over>
		<over>30</over>
		<over>31</over>
		<over>40</over>
		<under>42</under>
	</card>
	<card id="28" zLayer="4" x="782.664" y="260" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>27</under>
		<over>30</over>
		<over>31</over>
		<over>40</over>
		<under>42</under>
	</card>
	<card id="29" zLayer="5" x="376.218" y="360.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<over>26</over>
	</card>
	<card id="30" zLayer="5" x="782.664" y="246.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>27</under>
		<under>28</under>
		<over>31</over>
		<over>40</over>
		<under>42</under>
	</card>
	<card id="31" zLayer="6" x="782.664" y="232.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>27</under>
		<under>28</under>
		<under>30</under>
		<over>40</over>
		<under>42</under>
	</card>
	<card id="32" zLayer="0" x="250.328" y="360.999" angle="0" assignedValue="-1" isSpecial="false">
		<over>23</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<over>41</over>
		<over>43</over>
	</card>
	<card id="33" zLayer="1" x="250.328" y="416.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<over>34</over>
		<over>35</over>
		<over>36</over>
		<over>37</over>
		<over>38</over>
		<over>39</over>
	</card>
	<card id="34" zLayer="2" x="249.661" y="432.666" angle="0" assignedValue="-1" isSpecial="true">
		<under>32</under>
		<under>33</under>
		<over>35</over>
		<over>36</over>
		<over>37</over>
		<over>38</over>
		<over>39</over>
	</card>
	<card id="35" zLayer="3" x="250.328" y="447.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<over>36</over>
		<over>37</over>
		<over>38</over>
		<over>39</over>
	</card>
	<card id="36" zLayer="4" x="250.328" y="463.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<over>37</over>
		<over>38</over>
		<over>39</over>
	</card>
	<card id="37" zLayer="5" x="250.328" y="478.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<over>38</over>
		<over>39</over>
	</card>
	<card id="38" zLayer="6" x="250.328" y="493.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<over>39</over>
	</card>
	<card id="39" zLayer="7" x="250.328" y="508.016" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<under>38</under>
	</card>
	<card id="40" zLayer="7" x="782.664" y="218.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>27</under>
		<under>28</under>
		<under>30</under>
		<under>31</under>
		<under>42</under>
	</card>
	<card id="41" zLayer="1" x="249.661" y="304.666" angle="0" assignedValue="-1" isSpecial="false">
		<over>23</over>
		<under>32</under>
		<over>43</over>
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>47</over>
	</card>
	<card id="42" zLayer="2" x="783" y="290" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>22</under>
		<over>27</over>
		<over>28</over>
		<over>30</over>
		<over>31</over>
		<over>40</over>
	</card>
	<card id="43" zLayer="3" x="249.661" y="274" angle="0" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>32</under>
		<under>41</under>
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>47</over>
	</card>
	<card id="44" zLayer="4" x="249.661" y="260" angle="0" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>41</under>
		<under>43</under>
		<over>45</over>
		<over>46</over>
		<over>47</over>
	</card>
	<card id="45" zLayer="5" x="249.661" y="246.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>41</under>
		<under>43</under>
		<under>44</under>
		<over>46</over>
		<over>47</over>
	</card>
	<card id="46" zLayer="6" x="249.661" y="232.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>41</under>
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<over>47</over>
	</card>
	<card id="47" zLayer="7" x="249.661" y="218.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>41</under>
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<under>46</under>
	</card>
	<card id="48" zLayer="0" x="696.564" y="529.335" angle="0" assignedValue="-1" isSpecial="false">
		<over>49</over>
		<over>55</over>
		<over>56</over>
		<over>57</over>
		<over>58</over>
	</card>
	<card id="49" zLayer="1" x="685.564" y="530.001" angle="0" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<over>55</over>
		<over>56</over>
		<over>57</over>
		<over>58</over>
	</card>
	<card id="50" zLayer="0" x="341.564" y="188.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>51</over>
		<over>52</over>
		<over>53</over>
		<over>54</over>
		<over>60</over>
	</card>
	<card id="51" zLayer="1" x="349.231" y="188.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<over>52</over>
		<over>53</over>
		<over>54</over>
		<over>60</over>
	</card>
	<card id="52" zLayer="2" x="357.231" y="188.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>51</under>
		<over>53</over>
		<over>54</over>
		<over>60</over>
	</card>
	<card id="53" zLayer="3" x="364.898" y="188.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<over>54</over>
		<over>60</over>
	</card>
	<card id="54" zLayer="4" x="374.231" y="188.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<over>60</over>
	</card>
	<card id="55" zLayer="2" x="675.564" y="530.668" angle="0" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>49</under>
		<over>56</over>
		<over>57</over>
		<over>58</over>
	</card>
	<card id="56" zLayer="3" x="664.231" y="531.335" angle="0" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>49</under>
		<under>55</under>
		<over>57</over>
		<over>58</over>
	</card>
	<card id="57" zLayer="4" x="653.897" y="532.001" angle="0" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>49</under>
		<under>55</under>
		<under>56</under>
		<over>58</over>
	</card>
	<card id="58" zLayer="5" x="643.237" y="531.335" angle="0" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>49</under>
		<under>55</under>
		<under>56</under>
		<under>57</under>
	</card>
	<card id="59" zLayer="4" x="510" y="361" angle="0" assignedValue="-1" isSpecial="true">
		<under>2</under>
		<under>3</under>
		<over>4</over>
		<under>18</under>
		<under>19</under>
		<over>20</over>
	</card>
	<card id="60" zLayer="5" x="385.237" y="188.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<under>54</under>
	</card>
</level>
